---
names:
  full: AWS Account Root User credentials were used is the last 30 days
  contextual: Root User credentials were used is the last 30 days
description: >
  Ensure that the AWS root account credentials have not been used within the 
  past 30 days. Minimize the usage of root account credentials to reduce the 
  risk of unauthorized access or accidental changes to your AWS account.
type: "COMPLIANCE_POLICY"
categories:
  - "SECURITY"
frameworkMappings:
  - "/frameworks/cis-aws-v6.0.0/02/06"
  - "/frameworks/cloudaware/identity-and-access-governance/credential-lifecycle-management"
similarPolicies:
  internal:
    - dec-x-e58fd8e0
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/aws/IAM/root-account-used-recently.html
      name: Root Account Credentials Usage
